bigfifi29

Utilisateur
  • Compteur de contenus

    2
  • Inscription

  • Dernière visite

À propos de bigfifi29

  • Rang
    P'tit néophyte
  • Date de naissance 11/07/1981

Information de profil

  • Sexe
    Homme
  • Localisation
    acheres
  • Marque et modèle
    A8 4E 4.2 V8 GPL+ A5 2.7 TDI SLINE
  1. wouaaaa mec respect total!!!! :marcelpoire: je viens d'avoir exactement la même avec toit ouvrant et en 2.7 et jante 19 en Y..sinon la même !!!suis mécano de base aussi !mais j'avoue ton taf de UP est impeccable!! :love:
  2. Bonsoir a tous, voila , je me trouve dans une situation désèspérante...lol, j'ai une audi A8 4E avec un MMi 2g , le lecteur cd est tombé en panne, j'en ai racheté un d occasion ,il a fonctionné , et j'ai décidé de mettre le mmi a jour,car je suis dans une tres ancienne version (avant 2120)impossible!!, il me disait erreur ....bref j'ai laissé tombé, récement lui aussi est tombé en panne !!!il me rejette le cd avant meme de l'avoir inséré!!lol, je me dit ,y en a marre je m'achete un boitier qui remplace et qui fait bluetooth /usb/carte sd... et bien en le recevant je me rend compte que ce boitier ne fonctionne qu'avec la version 3460 :mur: donc comment pourrai je faire pour réglé mon problème sans racheter encore un lecteur? merci a vous pour vos réponse